/*Logo*/
@media (min-width: 959px) {
	header .logo {
		margin-top: 0;
	}
}

/*Search*/
header .right-controls .search-box .search-btn {
	color: black !important;
}

/*Header share and textbox*/
header .right-controls .top-header .share p {
	color: #fff !important;
}

.text-box {
	width: 500px !important;
}

/*Menu*/
@media (min-width: 959px) {
	header nav > ul > li {
    	margin-right: 45px;
	}
	header nav > ul > li.has-child {
		margin-right: 30px;
	}
}

/*Home*/
.text-main-box p {
	text-align: center;
}
.text-main-box p span {
	display: inline-block;
	width: 70%;
}
@media (max-width: 959px) {
	.text-main-box p span {
		width: 100%;
		padding-top: 60px;
	}
}